{% extends 'disco-l475-iot1.jinja2' %}
{% set connection_command = 'telnet dispatcher-lite01 7102' %}
{% set board_id = '066DFF575654888367193846' %}
{% set device_info = [{'board_id': '066DFF575654888367193846'}] %}
{% set usb_mass_device = "/dev/disk/by-id/usb-MBED_microcontroller_066DFF575654888367193846-0:0" %}
{# Power control is through USB rather than PDU #}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n lite-master-hub01 --mode1 off --mode2 sync -d 15 -a 5 -u 3' %}

{% block cmsis_dap_params %}
# cmsis-dap boot method params in YAML syntax
skip_autoremount_wait: true
post_unmount_delay: 2
{% endblock cmsis_dap_params %}

{% set sync_to_lava = {'device_type': 'disco-l475-iot1', 'worker': 'dispatcher-lite01.lavalab', 'tags': [], 'aliases': []} %}
